/* fonts */
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,400i,600,600i,700,700i&subset=latin-ext');


/*
green-light: #88b04b; rgba(136,176,75,1)
green: #74a361; rgba(116,163,97,1)
yellow: #f2c900; rgba(242,201,0,1)
orange: #f78420; rgba(251,121,4,1)
gray: #ededed; rgba(237,237,237,1)

*/

/* --- index of stles --- */
/* links btn/boostrap */
/* boostrap */
/* modal */
/* discs */
/* accordion */
/* swipebox */
/* net-socials */



/* links */
a,
a:focus,
a:hover {
  color: #fff;
  text-decoration: none;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px dotted #666;
}
html,body {
  overflow: scroll;
}
body {
  background-color: #000;
  font-family: 'Titillium Web', sans-serif;
  font-size: 17px;
}
h2 {
    color: #f2c900;
}
ul {
    display: block;
    list-style: none;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}
body.info.is_mobile {
        background-color: #000000;
        background-color: #333333;
        background: #000000 url('/images/backgrounds/background_bunker.jpg') no-repeat center center fixed;
        webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
@media (max-width: 767px) {
    body.info.is_mobile {
            background: #000000 url('/images/backgrounds/background_bunker_mobile.jpg') no-repeat center center fixed;
            webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
    }
}
body.info.is_mobile div#background-video {
    display: none;
}
div.separate {
    min-height: 2000px;
}
@media (min-width: 768px) {

}
@media (min-width: 992px) {

}
/* btn/boostrap */
button,
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
    outline-offset: 0;
}
.btn-primary {
    background-image: none;
    /*background-color: #f78420;*/
    background-color: rgba(41, 144, 6, .6);
    border: none;
    display: block;
    max-width: 320px;
    margin-bottom: 6px !important;
    margin: 0 auto;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
}
.btn-primary:hover,
.btn-primary:active:hover {
    color: #fff;
    background-image: none;
    background-color: #f78420 !important;
    border: none;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-image: none;
    /*background-color: #f78420;*/
    background-color: rgba(41, 144, 6, .6);
    border: none;
    display: block;
    max-width: 320px;
    margin-bottom: 6px !important;
    margin: 0 auto;
    text-transform: uppercase;
}
.bg-black {
    /*background-color: rgba(116,163,97,.33);*/
    background-color: rgba(116,163,97,.8);
    position: relative;
}
header h2 {
    margin: 0;
    padding: 10px;
    text-align: center;
    margin-top: 40px;
    text-transform: uppercase;
    font-size: 1.2em;
    color: #666;
}
.no-margin {
    margin: 0!important;
}
.no-padding {
    padding: 0!important;
}
/* animated */
.animated-delay-333 {
    /* Chrome, Safari, Opera */
    -webkit-animation-delay: .333s;
    animation-delay: .333s;
}
.animated-delay-500 {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}
.animated-delay-666 {
    -webkit-animation-delay: .666s;
    animation-delay: .666s;
}
.animated-delay-999 {
    -webkit-animation-delay: .999s;
    animation-delay: .999s;
}
.animated-delay-1000 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.animated-delay-1332 {
    -webkit-animation-delay: 1.332s;
    animation-delay: 1.332s;
}
.animated-delay-1665 {
    -webkit-animation-delay: 1.665s;
    animation-delay: 1.665s;
}
.animated-delay-3000 {
    -webkit-animation-delay: 1.332s;
    animation-delay: 1.332s;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
/* end links */



/* boostrap */
.navbar {
    background-color: black;
    background-image: none;
    border: none;
    box-shadow: none;
    min-height: 0;
}
body.index .navbar {
    background-color: transparent;
}
body.index .navbar-header {
    text-align: center;
    float: none;
    margin: 0 auto;
    padding-top: 20px !important;
}
body.index .navbar-header {
    float: none;
    padding: 6px 0 !important;
}
.navbar li a i {
    color: #FFFFFF;
    font-size: 1.8em;
}
.nav > li {
    padding-top: 9px;
}
.nav > li > a {
    padding: 10px 6px;
    cursor: pointer;
    outline: none;
}
body.index .navbar-static-top {
  margin-bottom: 19px;
}
.navbar-brand {
    display: block;
    float: none;
    padding: 5px 0;
    margin: 0 auto;
    height: auto;
}
body.index .navbar-brand img {
    display: block;
    float: none;
    margin: 0 auto;
}
.navbar-brand img {
    display: block;
    float: none;
    max-height: 30px;
    width: auto;
}
@media (min-width: 768px) {
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-left: 0;
    }
    .navbar-right {
        float: right !important;
        margin-right: 0;
    }
}
@media (max-width: 767px) {
    .navbar-brand img {
        margin-left: 15px;
    }
    .navbar-toggle {
        position: relative;
        float: right;
        padding: 12px 0px;
        margin-top: 0px;
        margin-right: 15px;
        margin-bottom: 0;
        background-color: transparent;
        background-image: none;
        border: 0;
        border-radius: 0;
    }
}
.navbar-default .navbar-nav > li > a {
    color: #666666;
    text-transform: uppercase;
    text-shadow: none;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #f78420;
    background-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
    border: none;
}


.navbar .navbar-toggle {
    background: transparent;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-top: 20px;
    margin-bottom: 7px;
}
.navbar .navbar-toggle .icon-bar {
    height: 3px;
    border-radius: 1px;
    background-color: #f0f0f0;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}
.navbar .navbar-toggle:hover .icon-bar {
    background-color: #f78420;
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
    border: none;
    min-height: 60px;
}

@media (max-width: 767px) {
    .navbar-brand {
        float: left;
    }
    .navbar-default .navbar-nav > li > a {
        color: #f78420;
    }
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: #FFFFFF;
    }
    .nav > li > a {
        padding: 12px 20px;
        cursor: pointer;
        outline: none;
    }
    .nav > li > a {
        border-bottom: 1px solid #299006;
    }
}
/* end boostrap */



.brand-wrapper img {
    max-width: 60%;
    margin: 0 auto;
}
.brand-wrapper {
    padding: 60px 0;
}







/* loader */
.page-loader {
    background-color: #000000;
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
}
.page-loader .content {
    text-align: center;
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    top: 50%;
    line-height: 1;
    margin-top: -2px;
}
.page-loader .content .text {
    color: #f78420;
    font-weight: 500;
}
.page-loader .content .text i {
    color: #f78420;
    font-size: 3em;
}
/* loader end */

/* modal */
.modal {
    text-align: center;
    padding: 0!important;
}
.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}
.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    margin: 0;
}
.modal-content {
    border-radius: 0;
    background-color: #000;
    color: #ffffff;
}
.modal-header .close {
    margin-top: -2px;
    color: #ffffff;
    opacity: 1;
}
#modalBio .modal-dialog,
#modalDiscography .modal-dialog {
    max-width: 460px !important;
    min-width: 320px !important;
}
.modal-discos img {
    width: 100%;
    height: auto;
}
.modal-title span {
    color: #f78420;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #f78420;
}
/* end modal */




/* video */
.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 0;
}
iframe {
  border: 0;
}
#background-video {
  position: relative;
  background: transparent;
}
.ytplayer-container {
    background-position: top center;
    background-repeat: no-repeat;
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    opacity: .75;
}
section.container.videos {
    /*margin-top: 240px;*/
}
section {
    margin-top: 90px;
}
/* end videos */



/* shows */
ul.shows-wrapper.slick-shows {
    list-style: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    background-color: rgba(0,0,0,.25);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
}
ul.shows-wrapper.slick-shows:hover {
    background-color: rgba(0,0,0,75);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
}
ul.slick-shows .slick-dots {
    bottom: 10px;
    left: 5px;
    text-align: center;
}
ul.slick-shows .slick-dots li {
    margin: 0;
    outline: none;
}
ul.slick-shows .slick-dots li:hover,
ul.slick-shows .slick-dots li.slick-active {
    outline: none;
}
ul.slick-shows .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #FFFFFF;
}
ul.slick-shows .slick-dots li button:before {
    color: #FFFFFF;
    font-size: 12px;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    opacity: .25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
ul.slick-shows.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
ul.shows-wrapper .show-item {
    padding: 30px 0 60px 0;
    margin-bottom: 1px;
}
ul.shows-wrapper .show-item .show-day-time {
    text-align: right;
    font-size: 1.4em;
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    line-height: 1.4em;
}
ul.shows-wrapper .show-item .show-day-time span {
    display: block;
    font-size: .8em;
    color: #f78420;
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    margin-bottom: .35em;
}
ul.shows-wrapper .show-item h3 {
    font-size: 1.4em;
    color: #FFF;
    margin: 0;
    padding: 0;
    line-height: 1.4em;
}
ul.shows-wrapper .show-item h3 address {
    font-size: .8em;
    color: #999999;
    margin: 0;
    padding: 0;
    line-height: 1.4em;
}
ul.shows-wrapper .show-item p {
    font-size: 1em;
    color: #666666;
    margin: 0;
    padding: 0;
    line-height: 1.4em;
}
ul.shows-wrapper .show-item a.show-tickets {
    font-size: .6em;
    text-transform: uppercase;
    font-weight: 600;
    color: #299006;
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    text-decoration: none;
    border: 1px solid #299006;
    padding: 4px 10px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
}
ul.shows-wrapper .show-item a.show-tickets:hover {
    color: #f78420;
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    text-decoration: none;
    border-bottom: 1px solid #f78420;
    border-bottom: 1px solid #f78420;
    border-bottom-color: #FFFFFF;
    padding: 4px 10px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
}
ul.shows-wrapper .show-item a.show-tickets i {
    font-size: .8em;
    padding-right: 6px;
    color: #299006;
}
@media (max-width: 991px) {
    ul.slick-shows {
        min-height: 320px;
    }
    ul.shows-wrapper .show-item {
        padding: 15px 15px 30px 15px;
    }
    ul.shows-wrapper .show-item .show-day-time,
    ul.shows-wrapper .show-item .show-place-address-info {
        text-align: center;
    }
    ul.shows-wrapper .show-item .show-place-address-info {
        padding-top: 10px;
    }
    ul.shows-wrapper .show-item,
    ul.shows-wrapper .show-item:hover {
        background-color: transparent;
        transition: none;
        width: 100%;
    }
    ul.shows-wrapper.slick-shows {
        background-color: rgba(0,0,0,.25);
    }
}
/* end shows */




/* band */
section.band .bio-term {
    font-size: 24px;
}
ul.slick-bio {
    list-style: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 00px;
}
ul.slick-bio div.copy-photo {
    color: #ededed;
    text-align: right;
    padding: 5px 10px 5px 0px;
    background-color: rgba(116,163,97,.33);
}
ul.slick-bio .slick-dots {
    bottom: 5px;
    left: 5px;
    text-align: left;
}
@media(max-width: 768px) {
    ul.slick-bio .slick-dots {
        display: none!important;
    }
}
ul.slick-bio .slick-dots li {
    margin: 0;
}
ul.slick-bio .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #f78420;
}
ul.slick-bio .slick-dots li button:before {
    color: #fff;
    font-size: 12px;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    opacity: .45;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
ul.slick-bio.slick-dotted.slick-slider {
    margin-bottom: 0px;
}



.container.band .bio-members {
    padding: 20px;
    color: #ededed;
}
.container.band ul {
    margin-bottom: 0px;
}
.container.band ul li.separator {
    height: 1em;
}

.container.band .bio-members.bio-managment {
    padding-top: 0px;
}
.container.band .bio-members .bio {
    padding-top: 11px!important;
}
.container.band .bio-members .bio p span {
    color: #f2c900;
}
.member {
    padding: 0 10px;
}
.member span.borderbottom,
.manager span.borderbottom {
    height: 2px;
    background-color: #f78420;
    display: block;
}
.member h4,
.manager h4 {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    color: #FFF;
    font-size: 1.2em;
    line-height: 1.2em;
    text-align: center;
    margin-top: 8px;
}
.manager h4 {
    text-align: left;
}
.member h4 span,
.manager h4 span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    font-style: italic;
    color: #666;
    font-size: .8em;
    margin-bottom: 8px;
}
.member img {
    opacity: .4;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: linear;
}
.member:hover img {
    opacity: 1;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: linear;
}
@media (max-width: 991px) {
    .member span.borderbottom {
        margin-bottom: 20px;
    }
    .manager span.borderbottom {
        margin-bottom: 40px;
    }
    .container.band .bio-members.bio div {
        text-align: left;
    }
}
/* end band */



/* photos */
.one-photo {
    padding: 0;
}
.one-photo a img {
    margin-bottom: 0;
    /*border: 1px solid #333333;*/
}
.one-photo-last {
    position: relative;
}
.one-photo-last span {
    position: absolute;
    display: block;
    right: 0;
    bottom: 0;
    margin: 0 15px;
    margin-bottom: 30px;
    text-align: right;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.2em;
    padding: 2px 8px;
    background-color: rgba(0,0,0,.5);
    /*border: 1px solid #333333;*/
}
/* end photos */


/* discs */

.container.discs div.disc a img {
    opacity: .5;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
}
.container.discs div.disc a:hover img {
    opacity: 1;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
    cursor: pointer;
}
.disc-songs {
    list-style-type: none;
    margin: 20px 0;
    -webkit-padding-start: 0px;
    color: #ffffff;
}
.disc-songs li {
    display: block;
    padding: 10px 6px;
    border-bottom: 1px solid #666666;
}
.disc-songs li span {
    color: #CCCCCC;
    padding-right: 20px;
}
.disc-cover img {
    width: 100%;
    height: auto;
}
.disc-info {
    color: #ededed;
    padding-top: 15px!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
}
.disc-cover,
.disc-info {
    padding: 15px;
}
/* end discs */



/* accordion */
.panel-default {
    border: none;
}
.panel {
    margin-bottom: 20px;
    border-radius: 0px;
    background-color: #000000;
    border-bottom: 2px solid #f78420;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-heading {
    padding: 8px 0;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-title {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    color: #FFF;
    font-size: 1.2em;
    line-height: 1.2em;
    text-align: center;
}
.panel-title span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    font-style: italic;
    color: #666;
    font-size: .8em;
}
.panel-body {
    padding: 0px;
}
.panel-body img {
    width: 100%;
    height: auto;
}
/* accordion */


/* audio */
.spotify {
    margin-top: 60px;
}
/* end audio */


/* swipebox */
#swipebox-slider .slide {
    padding: 10px;
}
@media (min-width: 768px) {
    #swipebox-slider .slide {
        padding: 40px;
    }
}
#swipebox-title {
    color: #CCC !important;
}
#swipebox-bottom-bar {
    bottom: 0;
    top: 50px;
}
#swipebox-bottom-bar.visible-bars {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
#swipebox-bottom-bar, #swipebox-top-bar {
    background: transparent;
}
#swipebox-bottom-bar {
    height: calc(100% - 50px);
}
#swipebox-arrows {
    width: 100%;
    height: 100%;
    max-width: none;
}
#swipebox-prev,
#swipebox-next {
    width: 50%;
    height: 100%;
}
#swipebox-prev {
    background-image: url(/images/swipebox/swipebox-prev.png) !important;
    background-repeat: no-repeat;
    border: none !important;
    text-decoration: none !important;
    cursor: pointer;
    background-position: 10% 50%;
    float: left;
}
#swipebox-next {
    background-image: url(/images/swipebox/swipebox-next.png) !important;
    background-repeat: no-repeat;
    border: none !important;
    text-decoration: none !important;
    cursor: pointer;
    background-position: 90% 50%;
    float: right;
}
/* end swipebox */


/* footer */
footer h2 {
    color: #FFFFFF;
    padding: 20px 0;
}
/* end footer */

/* net-socials */
.net-socials {
    list-style-type: none;
    margin: 0;
    -webkit-padding-start: 0px;
    color: #ffffff;
    margin-bottom: 45px;
}
.net-socials li {
    display: inline-block;
    padding: 0 6px;
}
.net-socials a {
    cursor: pointer;
    outline: none;
    color: #f78420;
}
.net-socials a i {
    font-size: 2.2em !important;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
}
.net-socials a:hover i {
    font-size: 2.2em !important;
    color: #FFFFFF;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
}
.net-socials li.copy {
    display: block;
    padding: 0;
    font-size: .8em;
    color: #CCCCCC;
    margin: 30px 0;
}
/* end net-socials */


.scrollDown {
    position: absolute;
    left: 0;
    right: 0;
    color: #FFF;
    margin: 0 auto;
    top: 90px;
}



.bio-live-members span {
    color: #666666;
}
.bio-live-members .manager {
    padding-top: 40px!important;
}
.bio-live-members .manager a h4 span{
    color: #666666!important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
}
.bio-live-members .manager a:hover h4 span{
    color: #FFFFFF!important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.3s cubic-bezier(0.42, 0.0, 0.58, 1.0);
}
@media (max-width: 991px) {
    .bio-live-members,
    .bio-live-members .manager,
    .bio-live-members .manager h4 {
        text-align: center!important;
    }
    .members {
        margin-bottom: 60px;
    }

}
